﻿.wrapper { width:900px; margin:0 auto; padding-bottom:10px; }

/* ------------------------------ HEADER ------------------------------ */
div.header {}
div.links {padding: 34px 0 15px 0;}
div.links div.otherLinks {}
div.links div.otherLinks a {float: left; margin-right: 5px; }
div.links div.otherLinks img {float: left; /*border: 1px solid #787878;*/}
div.links div.siteselector {float: right;margin-top:10px;}

div.banner {margin: 0 0 15px 0;}
div.banner div.placeHolder {margin: 0 0 -15px 0;}

.logo { position:relative; padding: 0 0 9px 0; }
.logo img { display:block; }
.logo .menuBlock {position: absolute; top: 116px; left: 10px;}
.logo .menuBlock ul a {color: #fff;}
.logo .menuBlock ul li {padding: 0;}
.subscribeLink { position:absolute; top:39px; right:13px; font-size:14px; color:#fff; }

.teaser {position: relative;}
.teaser img { display:block; }

.threecol {margin: 10px 0 0 0;}
.threecol h2 {height: auto !important;}
.col1, .col2, .col3 {float: left;} 
.col1, .col2 {margin: 0 20px 0 0;}
.col1, .col2 p.top{padding-bottom:18px;}
.col1, .col2 p.bottom{padding:0px;}

.col2 p.top img, .col2 p.bottom img {
  display:block;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity:0.7;
  opacity:0.7;
}
.col2 p.top a:hover img, .col2 p.bottom a:hover img,
.col2 p.top img:hover, .col2 p.bottom img:hover {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity:1;
  -khtml-opacity:1;
  opacity:1;
}

/* ------------------------------ BODY ------------------------------ */
.mainPage .concerts {padding: 0px !important;}
.mainPage .concerts li {padding-bottom: 11px !important;}
.mainPage .innerBody { display:table; width:100%; border-collapse:separate;}
/*.mainPage .block { display:table-cell; float:none; }*/
.mainPage .block .content { padding:11px 13px !important; min-height:225px; height:auto !important; height:225px;}
.block { float:left;}
.block h2 {/*color:#c1272d;*/ font-size: 20px; /*font-weight: bold; */height: 40px; margin: 0 0 5px 0;}
.block .content {}

.menuBlock { width:118px; }

.menuBlock ul { font-size: 16.5px; }
.menuBlock li { padding-bottom:8px; }
.menuBlock li a { /*color:#787878;*/ }

.mainPage .block2 { width:203px; }
.mainPage .block3 { width:203px; }
.mainPage .block4 { width:337px; }

.contentBlockRow .block { }
.contentBlockRow .block .innerBlock { position:relative; height:100%; }

.imageBlockRow img { display:block;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity:0.7;
opacity:0.7; }
.imageBlockRow a:hover img, .imageBlockRow img:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity:1;
opacity:1;
}

.release div { padding-top:10px; font-size:16px; }
.release img { display:block; /*border:1px solid #cccccc;*/ }
.release p { border:1px solid #cccccc; overflow: hidden; }
.release .year { /*color:#b3b3b3;*/ }

.concerts { padding: 10px 0; /*font-size:14px;*/ }
.concerts li { padding-bottom:16px; }
.concerts li div { line-height:17px; }
.concerts li .city { font-weight:bold; }

.allItemsLink {font-size:14px; /*color:#ff0000;*/ }

/*
.oneBlock .block1 { width:768px; }
*/
.bigContentBlock { width:768px; }

/*
.twoBlocks .block1 { width:205px; }
.twoBlocks .block2 { width:551px; }
*/
.smallBlock { width:205px; }
.mediumBlock3 { width:551px; margin: 0 0 0 20px; }

/*
.twoBigBlocks .block1 { width:420px; }
.twoBigBlocks .block2 { width:336px; }
*/
.mediumBlock1 { width:420px; }
.mediumBlock2 { width:336px;  margin: 0 0 0 20px;}

.red { color:#ff0000; }
.buyTicket { /*margin-top:10px;*/ }

ul.links { font-size:13px; padding-bottom:7px; }
ul.links li { padding-bottom:7px; line-height:17px; text-align: left; }

ul.links2 { font-size:14px; margin: 0 0 10px 0;}
ul.links2 li { padding-bottom:10px; line-height:17px; }

ul.downloadLinks { padding-bottom:15px; }
ul.downloadLinks li { padding-bottom:5px; }

/* ------------------------------ NEWS ------------------------------ */
.news { margin-top:-20px; }
.news .date {font-size:16px; /*color:#666666;*/ }
.news h3 { font-size:16px; /*color: #E30031; */padding: 0;}
.news li { position:relative; margin-top:20px; zoom:1; }
.news li p {padding: 0;}
.news .detailsLink { /*color: #ff0000; */font-size: 10px;}

/* ------------------------------ EVENTS ------------------------------ */
.events { margin-top:-10px; }
.events h3 { font-size:14px; text-align: left; padding-bottom: 0px; }
.events .date {padding-right:20px; /*color:#666666;*/ font-size: 16px; text-align: right; width: 200px; float: left;}
.events li div.archive {width: 260px;text-align: right;}
.events .city { font-weight:bold; }
.event-detais {overflow: hidden;}
.event-detais p {padding: 15px 0 0 0;}
.events li { position:relative; margin-top:20px; }
.events .detailsLink { }

/* ------------------------------ CONTACTS ------------------------------ */
.imageLinks { margin-top:-20px; }
.imageLinks li { margin-top:25px; }
.imageLinks img { margin-bottom:5px; }
.imageLinks a { font-size:14px; }

/* ------------------------------ MUSIC ------------------------------ */
/*.albums { margin:0 -15px 0 0; }*/
.albums li {padding:0 0 15px 0; }
.albums img { }
.albumImage { margin:0 10px 10px 0; border:1px solid #afafaf; }
.album-details {margin-top: 29px;}

/* ------------------------------ PHOTO ALBUM ------------------------------ */
.photoAlbum .photos { margin-left:-6px; }
.photoAlbum .photos span { overflow: hidden; height: 100px; width: 100px; display: block; }
.photoAlbum .author { padding:15px 0 15px 6px; }
.photoAlbum a { float:left; padding:6px 0 0 6px; outline:none; }
.photoAlbum img { float:left; }

/* ------------------------------ SUBSCRIBE NEWS ------------------------------ */
.subscribeNewsBlock { width:555px; margin:0; }
.subscribeNewsBlock .content { padding-bottom:0; }
.subscribeNewsBlock input.text { width:525px; }
.subscribeNewsBlock input.confirm { width:110px; }

.form .border { margin:0 -13px 10px -13px; padding:0 13px; border-bottom:1px solid #ccc; }
.subscribeNewsBlock .confirmationText { width:290px; float:left; }
.subscribeNewsBlock .confirmationImage { float:right; width:115px; padding-bottom:10px; margin-right:5px; }
.subscribeNewsBlock .confirmationImage img { margin-left:25px; }
.submitSubscribeNewsBtn { float:right; margin-top:18px; }
.submitSubscribeNewsBtn input { width:110px; }

/* ------------------------------ FOOTER ------------------------------ */
.footer { position:relative; /*margin-top:-4px;*/ margin-top:10px; border-top:1px solid #666666; zoom:1; }
.copyrights, .developers { font-size:10px; line-height:13px; }
.developers { position: absolute; top: 0px; left: 346px }
.partners { position:absolute; top:5px; right:0; line-height:25px; }
.partners a { margin-left:4px; text-decoration: none; }
.partners img { vertical-align:middle; }
.addToFaveLink { position:absolute; top:12px; right:167px; border:1px solid #d1d1d1; background:#fff; text-decoration:none; }
.addToFaveLink span { display:block; margin:1px; padding:0 10px 1px 10px; line-height:16px; background:url(images/block-back.gif) 0 -7px repeat-x; color:#fff; }

/* --- FORUM --- */
div.forum-content, div.forum-content a { color: #000000; }

/* --- Auth Form --- */
div.auth-form, div.auth-form a{color: #000;}
div.auth-form {border:0px;}
